DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #134

VAN HANH 14-09-2020
09/14/2020 09:33 AM - Truong Nguyen Vu

Status: Closed Start date: 09/14/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/14/2020 10:35 AM - Truong Nguyen Vu
- File FILE 1.3.txt added

#2 - 09/14/2020 02:04 PM - Truong Nguyen Vu
- File PL_REQUEST_GOOD_SEARCH.ixt added

#3 - 09/14/2020 02:29 PM - Truong Nguyen Vu
- File FILE 1.4.txt added

#4 - 09/14/2020 04:22 PM - Truong Nguyen Vu
SELECT * FROM dbo.PL_REQUEST_DOC_DT WHERE REQ_ID="PLRD00000200031"

#5 - 09/14/2020 04:24 PM - Luc Tran Van
- File DATAAA.xIsx added

#6 - 09/14/2020 04:55 PM - Truong Nguyen Vu

SELECT * FROM dbo.PL_TRADEDETAIL WHERE TRADE_ID IN ('PLT000000074374','PLT000000074377")

#7 - 09/14/2020 04:57 PM - Luc Tran Van
- File DATA 02.xIsx added

#8 - 09/14/2020 05:05 PM - Truong Nguyen Vu
- File FILE 1.5.txt added

#9 - 09/29/2020 10:51 AM - Luc Tran Van

- Status changed from New to Closed

Files

FILE 1.1.txt 2.35 KB 09/14/2020 Truong Nguyen Vu
FILE 1.3.txt 117 Bytes 09/14/2020 Truong Nguyen Vu
PL_REQUEST_GOOD_SEARCH.txt 12.8 KB 09/14/2020 Truong Nguyen Vu
FILE 1.4.txt 756 Bytes 09/14/2020 Truong Nguyen Vu
DATAAA xlsx 18.4 KB 09/14/2020 Luc Tran Van
DATA 02.xIsx 18.2 KB 09/14/2020 Luc Tran Van
FILE 1.5.txt 1.26 KB 09/14/2020 Truong Nguyen Vu
